DavidGR75
Contributor
Contributor

vSphere Client no se pudo conectar con "IP". Se produjo un error de conexión desconocido....

Hola,

Tengo un host  versión de ESXi: 6.7.0, Me he instalado la última versión de VMware-viclient-all-6.0.0

Al intentar conectarme con “vsphere client” a la IP de host me sale un error. (Lo he provado en Win10 pro y Win7 pro)

“vSphere Client no se pudo conectar con “IP de host”. Se produjo un error de conexión desconocido. [El cliente no pudo enviar una solicitud completa al servidor.( se ha terminado la conexión, error inesperado de envió)]”

Adjunto vpx log, viclient-3-0000.log

Puedo acceder al host por navegador sin problemas...

Lo único que  se me ha ocurrido es que algún servicio no estaba encendido… adjunto pantallazo de servicios…

...No soy ningún experto Vmware… 😛 ...pero en la empresa a veces me toca gestionarlo. Antes usaba  versión de ESXi: 4 lo han cambiado a 6 y voy un poco perdido…

Con la versión 4 accedía con vsphere client ….y es más cómodo que el acceso web …

Bueno, si alguien me puede ayudar…

😉

Gracias!

0 Kudos
1 Reply
e_espinel
Commander
Commander

Hola.

En las versiones 6.5 y 6.7 solo tenemos 2 clientes para conectarnos al vCenter Server o al Host ESXi:

vSphere web client (Adobe Flash)
vSphere client (HTML5)

Personalmente uso la siguiente combinación, pero solo para gestionar VMware, para navegar en internet uso un navegador más actual.
Firefox ESR 38.8 (32bits)
Adobe Flash player 29.0.0.113

Tanto el navegador como el flash player deben estar configurados para que nunca se actualicen.

vSphere web client (Adobe Flash)

Se requiere un navegador (32bits) con el plugin Adobe Flash player.
Para utilizar el cliente web de vSphere (Flash), introduzca la URL
https://ip_address de VC/vsphere-client

más información en el siguiente enlace
https://kb.vmware.com/s/article/78589

vSphere client (HTML5)

Se requiere un navegador que soporte HTML5
Para utilizar el  vSphere Client (HTML5), introduzca la URL:
https://FQDN-or-IP-Address-of-VC/UI
Host Client - HTML5 (https://FQDN-or-IP-Address-of-ESXi-host/UI) (disponible desde vSphere 6.0 Update 2)

El antiguo cliente ya no esta soportado a partir de la version 6.5

 

 

 

 

Enrique Espinel
Senior Technical Support IBM, Lenovo, VMware vSphere and Veeam Backup.
VMware VSP-SV, VTSP-SV, VTSP-HCI, VTSP 5
Please mark my comment as Correct Answer or assign Kudos if my answer was helpful to you, Thank you.
Пожалуйста, отметьте мой комментарий как Правильный ответ или поставьте Кудо, если мой ответ был вам полезен, Спасибо.
0 Kudos